package de.nanoleaf.tools.panelconfig;

import java.util.List;

import de.tools.ReflectClass;
import io.github.rowak.nanoleafapi.Color;

public class TestClass {

	public TestClass() {
		
		Color color = new Color();
		
		ReflectClass reflectClass = new ReflectClass(color);
		
		List<String> fieldsList = reflectClass.getAllFields();
		
		for (String field: fieldsList) {
			
			System.out.println(field);
			
		}
		
		Color farbe = Color.BLUE;
		
		System.out.println(farbe);
	}

	public static void main(String[] args) {
		new TestClass();
	}

}
